Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Doc Plug-in
Bundle-SymbolicName: net.sf.jame.doc
Bundle-Version: 6.0.0
Bundle-Localization: plugin
Bundle-Vendor: Andrea Medeghini
Bundle-RequiredExecutionEnvironment: J2SE-1.5
